## libopkele 2.0.4

=== debian/changelog ===
libopkele (2.0.4-8.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Steve Langasek ]
  * Rename library packages for g++5 ABI transition.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 15 Aug 2015 14:01:11 +0200

libopkele (2.0.4-8) unstable; urgency=medium

  * debian/rules: Add autoreconf option.  Thanks to Matthias Klose and
    Logan Rosen (Closes: #727428).
  * debian/control (Build-Depends): Remove autotools-dev.  Add
    dh-autoreconf.
  * debian/patches/fix-ftbfs-gcc4.9.diff: New.  Thanks to Matthias Klose
    (Closes: #746872).

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 02 Jun 2014 00:33:23 +0000

libopkele (2.0.4-7) unstable; urgency=medium

  * debian/config (Build-Depends): Add pkg-config (Closes: #747783).
    Thanks to Hideki and David Suárez.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 27 May 2014 12:04:44 +0000

libopkele (2.0.4-6) unstable; urgency=low

  * Incorporate NMU (Closes: #629324).
  * debian/compat: Require 9.
  * debian/control (Build-Depends): Require debhelper >= 9.
    (Standards-Version): Conforms to 3.9.4.
    [libopkele3] (Multi-Arch, Pre-Depends): Add.
  * debian/{libopkele-dev.install,libopkele3.install): Multi-arch support.
  * debian/patches/fix-ftbfs-gcc4.7.diff: New in 2.0.4-5.3.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 08 Jul 2013 23:31:39 +0000

libopkele (2.0.4-5.3) unstable; urgency=low

  * Non maintainer upload.
  * Fix build failure with GCC 4.7. Closes: #667253.

 -- Matthias Klose <doko@debian.org>  Tue, 17 Apr 2012 08:17:36 +0200

libopkele (2.0.4-5.2) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship symbol files (Closes: #618243).
  * Don't depend on a specific libstdc++.

 -- Luk Claes <luk@debian.org>  Fri, 10 Jun 2011 23:33:00 +0200

libopkele (2.0.4-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix symbols for sparc64 (Closes: #617711).
  * Don't ship .la file (Closes: #620931).
  * Add missing symbols (Closes: #618243).

 -- Luk Claes <luk@debian.org>  Sun, 05 Jun 2011 17:56:23 +0200

libopkele (2.0.4-5) unstable; urgency=low

  * debian/libopkele3.symbols: Updated.  Fix FTBFS for sparc64.
  * debian/rules (override_dh_auto_configure): Added to avoid linking -lssl.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 01 Mar 2011 10:20:56 +0900

libopkele (2.0.4-4) unstable; urgency=low

  * debian/libopkele3.symbols: Updated.  Fix FTBFS for alpha, amd64, ia64,
    kfreebsd-amd64, s390 and hppa.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 21 Feb 2011 13:33:26 +0900

libopkele (2.0.4-3) unstable; urgency=low

  * debian/libopkele3.symbols: New.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 16 Feb 2011 17:21:40 +0900

libopkele (2.0.4-2) unstable; urgency=low

  * debian/control (Build-Depends): Add autotools-dev and quilt.  Replace
    libstdc++6-4.3-dev to libstdc++6-4.4-dev (Closes: #594290).
    Thanks to Matthias Klose.
    (Standards-Version): Updated to 3.9.1
  * debian/compat: Updated to 7.
  * debian/source/format: Now use 3.0 (quilt) format.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 15 Feb 2011 13:29:21 +0900

libopkele (2.0.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Depends): Added ${misc:Depends}, specify ${binary:Version}
  for libopkele3 (avoiding weak dependency).
  (Standards-Version): Conform to 3.8.4.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 09 Feb 2010 13:32:55 +0900

libopkele (2.0-3) unstable; urgency=low

  * debian/control (Build-Depends): Not depends on libpcre++-dev any more,
  but depends on libpcre3-dev.
  (libopkele-dev: Depends): Put all libraries needed.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 08 Jul 2008 08:35:12 +0900

libopkele (2.0-2) unstable; urgency=low

  * Rebuild with new libcurl4-gnutls-dev to fix Libs in libopkele.pc.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 07 Jul 2008 13:50:23 +0900

libopkele (2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Package): Rename to libopkele3 (was: libopkele2).
  * debian/libopkele3.install: New file.
  * debian/libopkele2.install: Removed.
  * debian/control (Standards-Version): Conform to 3.8.0.
  * debian/control (Build-Depends): Added libexpat1-dev, libsqlite3-dev,
  uuid-dev, and libtidy-dev.
  Change to libstdc++6-4.3-dev (was: libstdc++6-4.1-dev).
  * lib/{message,fields}.cc: Added #include <algorigthm> for for_each.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 01 Jul 2008 13:23:29 +0900

libopkele (0.3.2-1) unstable; urgency=low

  * New upstream release, which fixes header issues, such as <cstring>
  (Closes: #454850).
  * debian/control (Standards-Version): It now follows 3.7.3.
  (Homepage): New field.
  * debian/rules: Don't ignore error of make distclean.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 15 Jan 2008 20:12:26 +0900

libopkele (0.3-4) unstable; urgency=low

  * debian/libopkele2.install: Renamed from libopkele1.install.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 09 Oct 2007 09:03:43 +0900

libopkele (0.3-3) unstable; urgency=low

  * debian/control (Build-Depends): Added libcurl4-gnutls-dev, removing
  libcurl4-dev.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 28 Sep 2007 09:03:40 +0900

libopkele (0.3-2) unstable; urgency=low

  * debian/control (Package): Rename libopkele2 from libopkele1, following
  soname change.

 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 27 Sep 2007 09:41:43 +0900

libopkele (0.3-1) unstable; urgency=low

  * New upstream release.

 -- NIIBE Yutaka <gniibe@fsij.org>  Sat, 25 Aug 2007 14:14:54 +0900

libopkele (0.2.1-2) unstable; urgency=low

  * Fix debian/control.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 17 Jul 2007 13:57:40 +0900

libopkele (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Build-Depends): Added libssl-dev (Closes: #425900).
  Thanks to Cyril Brulebois.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 17 Jul 2007 13:16:08 +0900

libopkele (0.1.1-3) unstable; urgency=low

  * debian/control (Build-Depends): libcurl4-dev (was libcurl3-dev).


