=== debian/control ===
Source: libopkele
Section: libs
Priority: extra
Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, quilt (>= 0.46-7~), libpcre3-dev, libcurl4-gnutls-dev, libssl-dev, libexpat1-dev, libtidy-dev, libsqlite3-dev, uuid-dev, pkg-config
Standards-Version: 3.9.4
Homepage: http://kin.klever.net/libopkele/

Package: libopkele-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libopkele3v5 (= ${binary:Version}), libpcre3-dev, libcurl4-gnutls-dev, libssl-dev, libexpat1-dev, libtidy-dev, libsqlite3-dev, uuid-dev
Description: OpenID support library in C++ (development)
 libopkele is a C++ implementation of an OpenID decentralized identity
 system.  It provides OpenID protocol handling, leaving authentication
 and user interaction to the implementor.

Package: libopkele3v5
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Conflicts: libopkele3
Replaces: libopkele3
Description: OpenID support library in C++ (runtime)
 libopkele is a C++ implementation of an OpenID decentralized identity
 system.  It provides OpenID protocol handling, leaving authentication
 and user interaction to the implementor.
