=== debian/rules ===
#!/usr/bin/make -f
# -*- gmakefile -*-

%:
	dh $@ --with quilt,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- OPENSSL_LIBS="-lcrypto"  # No -lssl, please
