## libopkele 2.0.4%2Bgit20140305.9651b55

=== debian/control ===
Source: libopkele
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper,
 libcurl4-gnutls-dev,
 libexpat1-dev,
 libpcre3-dev,
 libsqlite3-dev,
 libssl-dev (>= 1.1.0b),
 libtidy-dev,
 pkg-config,
 uuid-dev,
 xsltproc
Standards-Version: 4.2.1
Homepage: http://kin.klever.net/libopkele/
Vcs-Git: https://salsa.debian.org/debian/libopkele.git
Vcs-Browser: https://salsa.debian.org/debian/libopkele

Package: libopkele-dev
Section: libdevel
Architecture: any
Depends:
 libcurl4-gnutls-dev,
 libexpat1-dev,
 libopkele3v5 (= ${binary:Version}),
 libpcre3-dev,
 libsqlite3-dev,
 libssl-dev,
 libtidy-dev,
 uuid-dev,
 ${misc:Depends},
Multi-Arch: same
Description: OpenID support library in C++ (development)
 libopkele is a C++ implementation of an OpenID decentralized identity
 system.  It provides OpenID protocol handling, leaving authentication
 and user interaction to the implementor.
 .
 This package provides its development files.

Package: libopkele3v5
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Conflicts:
 libopkele3,
Replaces:
 libopkele3,
Description: OpenID support library in C++ (runtime)
 libopkele is a C++ implementation of an OpenID decentralized identity
 system.  It provides OpenID protocol handling, leaving authentication
 and user interaction to the implementor.
 .
 This package provides its shared library.
