## libopkele 2.0.4+git20140305.9651b55

=== debian/changelog ===
libopkele (2.0.4+git20140305.9651b55-6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper dependency to >= 11, since that's what is used in
    debian/compat.
  * Bump debhelper from old 11 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Set debhelper-compat version in Build-Depends.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 15:15:03 +0100

libopkele (2.0.4+git20140305.9651b55-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 24 Aug 2021 20:27:08 +0100

libopkele (2.0.4+git20140305.9651b55-4) unstable; urgency=medium

  * QA upload.
  * Orhpan the package as requested by previous maintainer.
  * Rebuild package against gcc 8.2.
  * debian: Apply "wrap-and-sort -abst".
  * debian/control:
    + Set maintainer to Debian QA group.
    + Set package priority to optional. (Closes: #910975)
    + Bump debhelper compat to v11.
    + Bump Standards-Version to 4.2.1.
    + Update Vcs-* fields and use repo under Salsa Debian Group.
    + Update description to fix lintian warnings.
  * debian/gbp.conf: Update config to fit current status.
  * debian/rules: Modernize packaging and use "dh_missing --fail-missing".

 -- Boyuan Yang <byang@debian.org>  Sun, 28 Oct 2018 14:14:52 -0400

libopkele (2.0.4+git20140305.9651b55-3) unstable; urgency=medium

  * debian/control (Build-Depends): Require xsltproc.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 08 Nov 2016 13:18:56 +0900

libopkele (2.0.4+git20140305.9651b55-2) unstable; urgency=medium

  * debian/control (Build-Depends): Require newer libssl-dev of 1.1.0b.
  Also assume newer debhelper >= 10 for autoreconf.  Don't require quilt
  any more.
  (Standards-Version): Conforms 3.9.8.
  (Multi-Arch): Add for libopkele-dev.
  * debian/rules: No quilt, no autoreconf, as it's assumed.
  * debian/compat: Assume compatibility level 10.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 08 Nov 2016 10:25:51 +0900

libopkele (2.0.4+git20140305.9651b55-1) unstable; urgency=medium

  * New upstream from git repo.
  * Incorporate NMU (Closes: #795578).
  * debian/patches/fix-openssl-1.1.0.diff: New (Closes: #828403).

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 29 Jun 2016 10:49:50 +0900
