=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libopkele
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  libcurl4-gnutls-dev,
  libexpat1-dev,
  libpcre3-dev,
@@ -15,7 +14,7 @@
  uuid-dev,
  xsltproc
 Standards-Version: 4.2.1
-Homepage: http://kin.klever.net/libopkele/
+Homepage: https://kin.klever.net/libopkele/
 Vcs-Git: https://salsa.debian.org/debian/libopkele.git
 Vcs-Browser: https://salsa.debian.org/debian/libopkele
