=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- OPENSSL_LIBS="-lcrypto"  # No -lssl, please

override_dh_missing:
	rm -f $(CURDIR)/debian/*/usr/lib/*/libopkele.la
	dh_missing
